View Issue Details

IDProjectCategoryView StatusLast Update
0000464SketcherFeaturepublic2013-02-13 13:18
ReportertilasAssigned Tologari81 
PrioritynormalSeveritytweakReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.13 
Summary0000464: Sketcher: show radial dimension when creating a circle
Descriptioncurrently, when creating a circle an (x,y) pair is shown while dragging the mouse. It will be more useful if a radial dimension will be shown instead.
The same applies to the arc, though in the latter case an angular dimension can be shown after the second point (when the radius is already defined).
TagsNo tags attached.

Activities

Jriegel

2011-11-04 20:46

administrator   ~0001237

again no bug, thought a nice feature....

mrlukeparry

2012-06-12 21:39

developer   ~0002188

Would you want the cursor text changing?

logari81

2012-07-13 09:34

developer   ~0002289

Fixed by mrlukeparry

Issue History

Date Modified Username Field Change
2011-11-01 22:13 tilas New Issue
2011-11-03 17:14 logari81 Summary show radial dimension when creating a circle in sketch => Sketcher: show radial dimension when creating a circle
2011-11-04 20:46 Jriegel Note Added: 0001237
2011-11-04 20:46 Jriegel Status new => acknowledged
2011-11-04 20:46 Jriegel Category Bug => Feature
2012-05-05 18:31 yorik Project FreeCAD => Sketcher
2012-06-12 21:39 mrlukeparry Note Added: 0002188
2012-07-13 09:34 logari81 Note Added: 0002289
2012-07-13 09:34 logari81 Status acknowledged => resolved
2012-07-13 09:34 logari81 Fixed in Version => trunk
2012-07-13 09:34 logari81 Resolution open => fixed
2012-07-13 09:34 logari81 Assigned To => logari81
2012-07-14 08:58 wmayer Status resolved => closed
2013-02-13 13:18 yorik Fixed in Version trunk => 0.13